<?xml version="1.0" encoding="UTF-8"?>
<GranuleMetaDataFile>
    <DTDVersion>1.0</DTDVersion>
    <DataCenterId>EDC</DataCenterId>
    <GranuleURMetaData>
        <GranuleUR>SC:AST_L1B.003:2023835445</GranuleUR>
        <DbID>2023835445</DbID>
        <InsertTime>2004-06-16 06:12:04.18</InsertTime>
        <LastUpdate>2004-06-16 06:12:05.78</LastUpdate>
        <CollectionMetaData>
            <ShortName>AST_L1B</ShortName>
            <VersionID>3</VersionID>
        </CollectionMetaData>
        <ECSDataGranule>
            <SizeMBECSDataGranule>124.512</SizeMBECSDataGranule>
            <LocalGranuleID>AST_L1B#00305232004200032_06042004125344.hdf</LocalGranuleID>
            <DayNightFlag>Day</DayNightFlag>
            <ProductionDateTime>2004-06-04 12:53:44.0</ProductionDateTime>
        </ECSDataGranule>
        <PGEVersionClass>
            <PGEVersion>05.00R00</PGEVersion>
        </PGEVersionClass>
        <SingleDateTime>
            <TimeofDay>20:00:32.9360000</TimeofDay>
            <CalendarDate>2004-05-23</CalendarDate>
        </SingleDateTime>
        <SpatialDomainContainer>
            <HorizontalSpatialDomainContainer>
                <GPolygon>
                    <Boundary>
                        <Point>
                            <PointLongitude>-130.3941</PointLongitude>
                            <PointLatitude>54.8838</PointLatitude>
                        </Point>
                        <Point>
                            <PointLongitude>-129.2729</PointLongitude>
                            <PointLatitude>54.7078</PointLatitude>
                        </Point>
                        <Point>
                            <PointLongitude>-129.5332</PointLongitude>
                            <PointLatitude>54.1624</PointLatitude>
                        </Point>
                        <Point>
                            <PointLongitude>-130.6406</PointLongitude>
                            <PointLatitude>54.3361</PointLatitude>
                        </Point>
                    </Boundary>
                </GPolygon>
            </HorizontalSpatialDomainContainer>
        </SpatialDomainContainer>
        <MeasuredParameter>
            <MeasuredParameterContainer>
                <ParameterName>Registered Radiance at Sensor</ParameterName>
                <QAStats>
                    <QAPercentMissingData>3</QAPercentMissingData>
                    <QAPercentOutofBoundsData>3</QAPercentOutofBoundsData>
                    <QAPercentInterpolatedData>0</QAPercentInterpolatedData>
                    <QAPercentCloudCover>0</QAPercentCloudCover>
                </QAStats>
            </MeasuredParameterContainer>
        </MeasuredParameter>
        <PSAs>
            <PSA>
                <PSAName>ASTERGains</PSAName>
                <PSAValue>01 HGH, 02 HGH, 3N NOR, 3B NOR, 04 NOR, 05 NOR, 06 NOR, 07 NOR, 08 NOR, 09 NOR</PSAValue>
            </PSA>
            <PSA>
                <PSAName>ASTERMapProjection</PSAName>
                <PSAValue>Universal Transverse Mercator</PSAValue>
            </PSA>
            <PSA>
                <PSAName>GenerationDateandTime</PSAName>
                <PSAValue>2004-06-04T12:53:44.000Z</PSAValue>
            </PSA>
            <PSA>
                <PSAName>ASTERVNIRPointingAngle</PSAName>
                <PSAValue>5.7290000000000001</PSAValue>
            </PSA>
            <PSA>
                <PSAName>ASTERSWIRPointingAngle</PSAName>
                <PSAValue>5.6520000000000001</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Solar_Elevation_Angle</PSAName>
                <PSAValue>55.638556999999999</PSAValue>
            </PSA>
            <PSA>
                <PSAName>ASTERTIRPointingAngle</PSAName>
                <PSAValue>5.7089999999999996</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band3N_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band3B_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band14_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band13_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band12_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band11_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band10_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band9_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band8_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band7_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band6_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band5_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band4_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band2_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band1_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>ASTERMapOrientationAngle</PSAName>
                <PSAValue>15.877044</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Solar_Azimuth_Angle</PSAName>
                <PSAValue>165.144353</PSAValue>
            </PSA>
            <PSA>
                <PSAName>UpperRightQuadCloudCoverage</PSAName>
                <PSAValue>0</PSAValue>
            </PSA>
            <PSA>
                <PSAName>LowerRightQuadCloudCoverage</PSAName>
                <PSAValue>0</PSAValue>
            </PSA>
            <PSA>
                <PSAName>UpperLeftQuadCloudCoverage</PSAName>
                <PSAValue>0</PSAValue>
            </PSA>
            <PSA>
                <PSAName>LowerLeftQuadCloudCoverage</PSAName>
                <PSAValue>0</PSAValue>
            </PSA>
            <PSA>
                <PSAName>RadiometricDBVersion</PSAName>
                <PSAValue>02.17</PSAValue>
            </PSA>
            <PSA>
                <PSAName>ASTERReceivingCenter</PSAName>
                <PSAValue>EDOS</PSAValue>
            </PSA>
            <PSA>
                <PSAName>ASTERProcessingCenter</PSAName>
                <PSAValue>GDS</PSAValue>
            </PSA>
            <PSA>
                <PSAName>VNIR2_ObservationMode</PSAName>
                <PSAValue>ON</PSAValue>
            </PSA>
            <PSA>
                <PSAName>VNIR1_ObservationMode</PSAName>
                <PSAValue>ON</PSAValue>
            </PSA>
            <PSA>
                <PSAName>GeometricDBVersion</PSAName>
                <PSAValue>03.00</PSAValue>
            </PSA>
            <PSA>
                <PSAName>SWIR_ObservationMode</PSAName>
                <PSAValue>ON</PSAValue>
            </PSA>
            <PSA>
                <PSAName>TIR_ObservationMode</PSAName>
                <PSAValue>ON</PSAValue>
            </PSA>
            <PSA>
                <PSAName>SceneCloudCoverage</PSAName>
                <PSAValue>0</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Resampling</PSAName>
                <PSAValue>CC</PSAValue>
            </PSA>
            <PSA>
                <PSAName>DAR_ID</PSAName>
                <PSAValue>27989</PSAValue>
                <PSAValue>16814</PSAValue>
                <PSAValue>16811</PSAValue>
            </PSA>
        </PSAs>
        <InputGranule>
            <InputPointer>LGID:AST_L1A:003:ASTL1A 0405232000320406030443</InputPointer>
        </InputGranule>
        <BrowseProduct>
            <BrowseGranuleId>:BR:Browse.001:2023855312:1.BINARY</BrowseGranuleId>
        </BrowseProduct>
    </GranuleURMetaData>
</GranuleMetaDataFile>

